<script setup>
import { ref, computed } from "vue";
import { useThemeStore } from "@/store/useThemeStore";
import { useAppStore } from '@/store/useAppStore'

const appStore = useAppStore()
const themeStore = useThemeStore()
const earnTheme = computed(() => themeStore.theme.earn)
</script>
<template>
    <mobile-custom-layout bgColor="#79000C" paddingTop="0px">
        <view>12</view>
    </mobile-custom-layout>
</template>
<style lang="scss scoped"></style>